SoWWWInline.h(3)

NAME
SoWWWInline.h

SYNOPSIS

#include <Inventor/nodes/SoSubNode.h>
#include <Inventor/fields/SoSFString.h>
#include <Inventor/fields/SoSFVec3f.h>
#include <Inventor/fields/SoSFNode.h>
#include <Inventor/actions/SoCallbackAction.h>

  Classes
class SoWWWInline
The SoWWWInline class is a node used to include data from an URL.

  Typedefs
typedef void SoWWWInlineFetchURLCB(const SbString &url, void *userData, SoWWWInline *node)

Author

Generated automatically by Doxygen for Coin from the source code.